const tariffs = {
  title: 'Стоимость',
  textAbout: '<div>Из чего складывается цена на разработку сайта</div><br/>Если вы хотя бы раз задавались вопросом, <b>сколько будет стоить разработка лендинга</b> (он же - одностраничный сайт/сайт-визитка/посадочная страница), то наверняка столкнулись при мониторинге с колоссальным разбросом цен - от 5 000 до 100 000 рублей (а иногда и выше). Почему так происходит? </br></br>Прежде всего нужно различать <b>2 подхода к созданию сайтов</b>. Первый - это <b>использование готового решения</b>, когда сайт создается на движке типа WordPress или Tilda. При таком варианте вы сэкономите ваш бюджет на старте запуска проекта, однако позже вы поймете - функционал таких сайтов ограничен шаблонами, которые предлагает конструктор, а также пользовательской нагрузкой (если у вас в планах собирать миллионный трафик - забудьте, здесь есть лимиты). </br></br>Второй вариант - <b>разработка самописного нативного сайта</b>. Да, он будет стоить дороже, однако у вашего сайта будет уникальный дизайн и расширяемый код, проект сможет справиться с наплывом трафика (при условии подключения мощного сервера), ну и забудьте про баги, которые вылезают при создании сайтов на конструкторах. </br></br>После того, как вы определитесь с вариантом создания сайта, история не закончится. Первоначальная стоимость лендинга может увеличиться в зависимости от ваших запросов. Дополнительный функционал, дополнительные блоки или карточки товаров (если это интернет-магазин), копирайтинг (текстовое наполнение сайта) - за счет всего этого цена может расти. </br></br>Что вы получите за 5000 рублей? Стандартный одностраничный сайт, созданный на конструкторе, с шаблонным дизайном и фотографиями из стоков. Некоторые фрилансеры берут за такую работу и 10 000, и 20 000, и 30 000 рублей, а студии - от 40 000 рублей и выше. Заказать самописный сайт у серьезной студии будет стоить от 100 000 рублей и выше. </br></br>Отличаются, конечно же, не только цены, но и качество работы. <br/>Например, <span>мы в VENDERLAB</span>, помимо самой разработки, всегда: </br><b>1)</b> брифуем клиента;<b></br>2)</b> проводим визуальный анализ сайтов конкурентов той ниши, к которой относится наш клиент;<b></br>3)</b> предлагаем несколько концепций дизайна будущего сайта;<b></br>4)</b> адаптируем сайт под мобильную версию;<b></br>5)</b> подключаем аналитику;<b></br>6)</b> при необходимости разрабатываем параллельно логотип;<b></br>7)</b> при необходимости создаем текстовое наполнение сайта.</br></br>Изменилось ли теперь ваше представление о разработке?',
  entries: [
    {
      title: 'Дизайн сайта ',
      price: 'от 60 000',
      buttonName: 'Обсудить дизайн'
    },
    {
      title: 'Разработка сайта',
      price: 'от 100 000',
      buttonName: 'Обсудить разработку'
    },
    {
      title: 'Логотип',
      price: 'от 15 000',
      buttonName: 'Обсудить логотип'
    },
    {
      title: 'Копирайтинг',
      price: 'от 10 000',
      buttonName: 'Обсудить проект'
    }
  ]
};

export default tariffs;
